{{<partials-page}} 
  {{$head}}
    {{> partials-head}}
    <noscript>
        <meta http-equiv="refresh" content="{{sessionTimeOut}};url='/session-timeout'"/>
    </noscript>
  {{/head}}
  {{$pageTitle}} 
  {{#errorlist.length}}{{#t}}pages.error-in-title{{/t}}{{/errorlist.length}} {{#t}}pages.{{step}}.subHeader{{/t}} 
  {{/pageTitle}} 
  {{$page-content}}
    <div class="govuk-form-group{{#errors.claim-start-date}} govuk-form-group--error{{/errors.claim-start-date}}">    
        <fieldset id="claim-start-date-group"  role="group" aria-describedby="claim-start-date-hint" class="govuk-fieldset">
          <legend class="govuk-fieldset__legend govuk-fieldset__legend--l">
            <h1 id="page-header" class="govuk-heading-l"><span class="govuk-caption-l">Application</span>What's the starting date of the 6-month employment period the applicant is claiming for?</h1>
          </legend>

        <span id="claim-start-date-hint" class="govuk-hint">
          {{#t}}fields.claim-start-date.hint{{/t}}
        </span>
        
        {{^earliestStartDate}}
          <span id="claim-earliestStartDate-start-date-hint" class="govuk-hint">
            {{#t}}fields.claim-start-date.hint1{{/t}}
          </span>
        {{/earliestStartDate}}
        
        {{#earliestStartDate}}
        <span  id="previousClaim-date-hint" class="govuk-hint">
          {{#t}}fields.claim-start-date.previousClaim{{/t}} {{previousStartDate}} to {{previousEndDate}}.
        </span>
        <div id="earliest-start-date-hint" class="govuk-inset-text govuk-hint">
            {{#t}}fields.claim-start-date.earliestStartDateHint{{/t}}  {{earliestStartDate}}  
        </div>
        {{/earliestStartDate}}
        <span  id="date-example-hint"  class="govuk-hint">
          {{#t}}fields.claim-start-date.hint3{{/t}}
        </span>
        {{#errors.claim-start-date}}
        <span id="claim-start-date-error" class="govuk-error-message">
          {{errors.claim-start-date.message}}
        </span>
        {{/errors.claim-start-date}}
        <div class="govuk-date-input">
          {{#input-date}}claim-start-date{{/input-date}}
        </div>
      </fieldset>
    </div>
    {{#input-submit}}continue {{#id}}{{id}}-button{{/id}}{{/input-submit}}
    {{>partials-session-timeout-popup}}
    {{/page-content}}
  {{/partials-page}}